mlpcap 0.9-16 source package in Ubuntu

Changelog

mlpcap (0.9-16) unstable; urgency=low


  * Convert to 3.0 (quilt) source format
    - Fix build-depends-on-obsolete-package dpatch
    - Fix debian-rules-uses-deprecated-makefile dpatch.mk
  * Fix META file (s/opt/native/) (Closes: #562840)
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Fix various typos in debian/control
  * Re-generate HTML documentation (Closes: #562841)
  * Add myself to Uploaders
  * Fix duplicate-short-description

 -- Mehdi Dogguy <email address hidden>  Thu, 05 Jan 2012 13:25:56 +0100

Upload details

Uploaded by:
Debian OCaml Maintainers on 2012-01-05
Uploaded to:
Sid
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
libdevel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
mlpcap_0.9-16.dsc 1.8 KiB ba19c96e3c1e343ebd29b08007316c5dbee35695ee08dfd6f6a52d36e46b61f3
mlpcap_0.9.orig.tar.gz 88.8 KiB e327a0ce8937923e8c7f0b60d68e3373e2107ccc6cd78454062e302a3e31a2cc
mlpcap_0.9-16.debian.tar.gz 73.8 KiB 87ff2012a911cdce3b4d11521247189a4db81de6f9d385008f90a2fa8cc0c011

Available diffs

No changes file available.

Binary packages built by this source

libmlpcap-ocaml: binding of libpcap for OCaml

 MLpcap implements OCaml stubs to libpcap. It allows to call almost
 all function of libpcap from OCaml.

libmlpcap-ocaml-dev: binding of libpcap for OCaml

 MLpcap implements OCaml stubs to libpcap. It allows to call almost
 all function of libpcap from OCaml.
 .
 Developpement files.